﻿.icon-enter
{
    /*display: inline-block;*/
    padding:0px !important;
    float:left;
    width:29px;
    height:29px;
    background: url("/Content/Img/icons/enter.png") no-repeat top left;
}

.icon-mts
{
    float:left;
    width:33px;
    height:13px;
    background: url("/Content/Img/icons/mts.png") no-repeat top left;
}
.icon-kyevstar
{
    float:left;
    width:30px;
    height:24px;
    background: url("/Content/Img/icons/kyevstar.png") no-repeat top left;
}
.icon-life
{
    float:left;
    width:37px;
    height:20px;
    background: url("/Content/Img/icons/life.png") no-repeat top left;
}

.money24-pay
{
    /*width:269px;
    height:72px;*/
    float:right;
    /*background: url("/Content/Img/24money_pay.png") no-repeat top left;*/
}

.number_circle, .number_circle_red
{
    width:36px;
    height:36px;
    float:left;
    font-weight:bold;
    text-align:center;
    line-height:36px;
    font-size:18px;
    color:#fff;
}
.number_circle{
    background: url("/Content/Img/icons/circle-gray-wh.png") no-repeat center center;
}
.number_circle_red{
    background: url("/Content/Img/icons/circle-red-wh.png") no-repeat center center;
}
.number_circle>img, .number_circle_red>img{
    padding:10px 0 0 0;margin:0;
}


.builing_circle
{
    height:45px;
    float:left;
    background: url("/Content/Img/icons/builing_circle.png") no-repeat top left;
    padding-left:55px;
    font-size:1.4em;
    line-height:45px;
}

.phone_circle
{
    height:45px;
    float:left;
    background: url("/Content/Img/icons/phone_circle.png") no-repeat top left;
    padding-left:55px;
    font-size:1.4em;
    line-height:45px;
}

.terminal_type
{
    margin:10px;
}

.terminal_type>div
{
    width:130px;
    height:45px;
    float:left;
    display: inline-block;
    vertical-align:bottom;
    display:inline-block;
    padding-left: 50px;
    font-weight:bold;
    cursor:pointer;
    text-align:left;
}


.terminal_type>div>span
{
    height: 45px;
    display: table-cell;
    vertical-align: middle;
    text-decoration: underline;
}
    .ico_term_btn.select span, .ico_pos_btn.select span, .ico_agent_btn.select span, .ico_all_btn.select span
    {
        text-decoration:none;
        color:#c80304;
        cursor:default;
    }
.ico_term_btn
{
    background: url("/Content/Img/icons/terminal/term-btn.png") no-repeat top left;
}
.ico_pos_btn
{
    background: url("/Content/Img/icons/terminal/pos-btn.png") no-repeat top left;
}
.ico_agent_btn
{
    background: url("/Content/Img/icons/terminal/agent-btn.png") no-repeat top left;
}
.ico_all_btn
{
    background: url("/Content/Img/icons/terminal/all-btn.png") no-repeat top left;
}

.ico_ok
{
    height:64px;
    line-height:30px;
    background: url("/Content/Img/icons/ok.png") no-repeat top left;
}

.ico_cancel
{
    height:64px;
    line-height:30px;
    background: url("/Content/Img/icons/cancel.png") no-repeat top left;
}

.ico_processing
{
    height:64px;
    line-height:30px;
    background: url("/Content/Img/icons/processing.png") no-repeat top left;
}



